.destacado-3 p{
    font-family: Playfair Display, Semibold;
    font-size: 22px;
    color: #a4a5a0;
    font-weight: 400;
}
.texto p{
    font-family: Heebo, Light;
    font-size: 16px;
    color: #000000;
    line-height: 1.5em
}
.withbold p{
    font-weight: bold;
}
.caja-56{
    width: 56%;
    margin-right: 20px;
    align-items: start;
}
.caja-50{
    width: 50%;
}
@media(max-width: 768px){
    .caja-56{
        width: auto;
    }
    .caja-50{
        width: auto;
        margin-bottom: 0px !important;
    }
    .caja-50 img{
        width: 100% !important;
    }
    .destacado-3{
        margin-top: 15px !important;
        margin-bottom: 15px !important;
    }
    .m-t-60 .destacado-3 p{
        text-align: center;
    }
    .destacado-3 p{
        font-size: 20px;
    }
    .texto p{
        font-size: 15px;
    }
}